import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-modal-user-login',
  templateUrl: './modal-user-login.component.html',
  styleUrls: ['./modal-user-login.component.scss'],
  standalone: true,
})
export class ModalUserLoginComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
